For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DashboardGet started
  • Getting Started
    • Introduction
    • Quickstart
    • Errors
  • Core Concepts
    • Capabilities
    • Containers
    • Gateway
    • Wallets and top-ups
    • Grants and controls
    • Mandates
    • Approvals
    • Receipts
    • Settlements
  • Authentication
    • Authentication overview
    • Wallet sign-in (SIWE)
    • Connected apps (OAuth)
  • Guides
    • Call a capability
    • Monetize an API
    • Apply for public capability
    • Realtime notifications
  • Agents
    • MCP
    • CLI
  • Admin
    • Capability applications
  • API Reference
    • Overview
    • Authentication
  • Generated API Explorer
      • GETList active containers (public registry)
      • POSTCreate a container
      • GETList your containers
      • GETGet a container with its capabilities
      • DELArchive a container
      • PATCHUpdate container metadata
      • POSTAttach (or detach) a capability to a container
      • POSTBegin DNS TXT challenge for a domain
      • POSTCheck the TXT record and mark domain verified
LogoLogo
DashboardGet started
Generated API ExplorerCapability Containers

List active containers (public registry)

GET
/v1/capability-containers
GET
/v1/capability-containers
$curl https://api.lipafy.xyzyz/v1/capability-containers
200Retrieved
1{
2 "containers": [
3 {
4 "id": "string",
5 "slug": "string",
6 "name": "string",
7 "description": "string",
8 "logo_url": "string",
9 "website_url": "string",
10 "owner_account_id": "string",
11 "status": "active",
12 "claimed_domain": "string",
13 "domain_verified_at": "2024-01-15T09:30:00Z",
14 "created_at": "2024-01-15T09:30:00Z",
15 "updated_at": "2024-01-15T09:30:00Z"
16 }
17 ]
18}
Was this page helpful?
Previous

Create a container

Next
Built with

Response

OK
containerslist of objects